Subject: Re: ADS Tax Forms
From: "Jack Berndt" <[email-masked]>
To: "James Kirchstein" <[email-masked]>
Date: Tue, 17 Mar 2015 18:45:42 -0500

I was wrong on the tax scenario, you DO have to file a form every year as a nonprofit, no matter your income. Prior to 2007, did not have to if earned < $50,000.00. Nonprofit does not pay taxes of course, but still has to fill out a 990-N form. 

http://www.nolo.com/legal-encyclopedia/nonprofits-file-irs-form-990-n-tax-exempt-32211.html

The PdS cemetery Assoc., which I took over last year as manager, is a nonprofit, same as SPAHS & I assume, the ADS. The person managing before me did NOT file any tax forms from 2008-2013, for whatever reason. I had to go to an accountant, have them do taxes for 2008-2013, pay them about $1500 for their work. AND, pay $800 fee to get our tax exempt status back, which still isn't completed yet! 

Hope the ADS has been aware of this & someone (their accountant, treasurer?) has been turning in a 990-N form over the last 7 years! Ever hear of any talk about this when you were on the Board? 

----- Original Message ----- 
  From: James Kirchstein 
  To: Jack Berndt 
  Sent: Monday, March 16, 2015 2:20 PM
  Subject: Re: ADS Tax Forms

  Note last line on the article attached.

------------------------------------------------------------------------------

  On Mar 14, 2015, at 8:09 AM, Jack Berndt wrote:

    1. Looks like if you're a nonprofit & make less than $25K, don't have to file a 990. So probably one of the times the ADS should've done a form, would be in the year that they sold the Harness Shop. That sale must've brought over $50, guessing.

    http://www.taxexemptworld.com/organization.asp?tn=1796761

    https://www.google.com/?gws_rd=ssl#q=list+of+nonprofit+organizations+in+Sauk+County+Wisconsin

    2. Then of course, have they ever had an audit in all the years....?

    Interesting stuff.

------------------------------------------------------------------------------

  Note last line on the article attached.

  On Mar 14, 2015, at 8:09 AM, Jack Berndt wrote:

  > 1. Looks like if you're a nonprofit & make less than $25K, don't  
  > have to file a 990. So probably one of the times the ADS should've  
  > done a form, would be in the year that they sold the Harness Shop.  
  > That sale must've brought over $50, guessing.
  >
  >
  > http://www.taxexemptworld.com/organization.asp?tn=1796761
  >
  > https://www.google.com/?gws_rd=ssl#q=list+of+nonprofit+organizations 
  > +in+Sauk+County+Wisconsin
  >
  > 2. Then of course, have they ever had an audit in all the years....?
  >
  > Interesting stuff.